mysql version

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

I want to use mysql clustering , could suggest which version of mysql
server include this function ? 4.0 or 4.1 ? binary version ? thx

Re: mysql version wrote:
Quoted text here. Click to load it

Read this page:

According to that page, you need MySQL 4.1.3 or newer (the current
version is 4.1.10a).  Get the "max" configuration for your platform.
You do not need to compile MySQL from source.

In fact, you might want to read all of chapter 16 of the MySQL manual
before you begin using clustering.

Bill K.

Site Timeline